<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D51_52.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 82.85 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1498}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{30}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1468}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{204}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{12}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{719}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{292}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{486}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_26" HEIGHT="3696" WIDTH="2464" PHYSICAL_IMG_NR="26" QUALITY="OK" ACCURACY="71.79">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="272" WIDTH="2464" ID="PAG_26_TopMargin">
        <TextBlock HPOS="97" VPOS="129" HEIGHT="62" WIDTH="2206" ID="PAG_26_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="97" VPOS="129" HEIGHT="62" WIDTH="2206" ID="PAG_26_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="97" VPOS="147" HEIGHT="40" WIDTH="50" ID="PAG_26_ST000001" WC="1" CONTENT="51" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000001" HPOS="147" VPOS="175" WIDTH="296" />
            <String HPOS="443" VPOS="175" HEIGHT="5" WIDTH="26" ID="PAG_26_ST000002" WC="1" CONTENT="11" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000002" HPOS="469" VPOS="160" WIDTH="92" />
            <String HPOS="561" VPOS="160" HEIGHT="9" WIDTH="22" ID="PAG_26_ST000003" WC="1" CONTENT="-," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000003" HPOS="583" VPOS="148" WIDTH="169" />
            <String HPOS="752" VPOS="148" HEIGHT="43" WIDTH="17" ID="PAG_26_ST000004" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000004" HPOS="769" VPOS="147" WIDTH="19" />
            <String HPOS="788" VPOS="147" HEIGHT="34" WIDTH="94" ID="PAG_26_ST000005" WC="1" CONTENT="2.08." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000005" HPOS="882" VPOS="146" WIDTH="20" />
            <String HPOS="902" VPOS="146" HEIGHT="35" WIDTH="84" ID="PAG_26_ST000006" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000006" HPOS="986" VPOS="143" WIDTH="17" />
            <String HPOS="1003" VPOS="143" HEIGHT="46" WIDTH="194" ID="PAG_26_ST000007" WC="1" CONTENT="kongelige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000007" HPOS="1197" VPOS="141" WIDTH="18" />
            <String HPOS="1215" VPOS="141" HEIGHT="48" WIDTH="249" ID="PAG_26_ST000008" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000008" HPOS="1464" VPOS="139" WIDTH="19" />
            <String HPOS="1483" VPOS="139" HEIGHT="37" WIDTH="162" ID="PAG_26_ST000009" WC="1" CONTENT="Handel." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000009" HPOS="1645" VPOS="166" WIDTH="98" />
            <String HPOS="1743" VPOS="166" HEIGHT="9" WIDTH="36" ID="PAG_26_ST000010" WC="0.00" CONTENT="''I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000010" HPOS="1779" VPOS="166" WIDTH="17" />
            <String HPOS="1796" VPOS="166" HEIGHT="22" WIDTH="6" ID="PAG_26_ST000011" WC="1" CONTENT="~.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000011" HPOS="1802" VPOS="129" WIDTH="447" />
            <String HPOS="2249" VPOS="129" HEIGHT="42" WIDTH="54" ID="PAG_26_ST000012" WC="1" CONTENT="52" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="112" VPOS="272" HEIGHT="3209" WIDTH="2233" ID="PAG_26_PrintSpace">
        <TextBlock HPOS="1434" VPOS="272" HEIGHT="48" WIDTH="768" ID="PAG_26_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1434" VPOS="272" HEIGHT="48" WIDTH="768" ID="PAG_26_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1434" VPOS="278" HEIGHT="42" WIDTH="41" ID="PAG_26_ST000013" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000012" HPOS="1475" VPOS="275" WIDTH="328" />
            <String HPOS="1803" VPOS="275" HEIGHT="43" WIDTH="37" ID="PAG_26_ST000014" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000013" HPOS="1840" VPOS="272" WIDTH="328" />
            <String HPOS="2168" VPOS="272" HEIGHT="42" WIDTH="34" ID="PAG_26_ST000015" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="347" HEIGHT="43" WIDTH="517" ID="PAG_26_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="170" VPOS="347" HEIGHT="43" WIDTH="517" ID="PAG_26_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="350" HEIGHT="40" WIDTH="67" ID="PAG_26_ST000016" WC="1" CONTENT="09." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_26_SP000014" HPOS="237" VPOS="347" WIDTH="29" />
            <String HPOS="266" VPOS="347" HEIGHT="43" WIDTH="421" ID="PAG_26_ST000017" WC="0.94" CONTENT="RenavIsstationen:" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="265" VPOS="405" HEIGHT="66" WIDTH="2040" ID="PAG_26_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="265" VPOS="405" HEIGHT="66" WIDTH="2040" ID="PAG_26_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="265" VPOS="416" HEIGHT="55" WIDTH="335" ID="PAG_26_ST000018" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000015" HPOS="600" VPOS="409" WIDTH="802" />
            <String HPOS="1402" VPOS="409" HEIGHT="42" WIDTH="179" ID="PAG_26_ST000019" WC="1" CONTENT="660.162" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000016" HPOS="1581" VPOS="407" WIDTH="183" />
            <String HPOS="1764" VPOS="407" HEIGHT="41" WIDTH="179" ID="PAG_26_ST000020" WC="1" CONTENT="679.200" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000017" HPOS="1943" VPOS="405" WIDTH="182" />
            <String HPOS="2125" VPOS="405" HEIGHT="41" WIDTH="180" ID="PAG_26_ST000021" WC="1" CONTENT="384.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="484" HEIGHT="71" WIDTH="2039" ID="PAG_26_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="266" VPOS="484" HEIGHT="71" WIDTH="2039" ID="PAG_26_TL000005" STYLEREFS="TXT_T_10_I">
            <String HPOS="266" VPOS="501" HEIGHT="54" WIDTH="302" ID="PAG_26_ST000022" WC="0.52" CONTENT="Indtægter..." STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000018" HPOS="568" VPOS="490" WIDTH="833" />
            <String HPOS="1401" VPOS="490" HEIGHT="43" WIDTH="183" ID="PAG_26_ST000023" WC="1" CONTENT="660.334" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000019" HPOS="1584" VPOS="487" WIDTH="179" />
            <String HPOS="1763" VPOS="487" HEIGHT="44" WIDTH="181" ID="PAG_26_ST000024" WC="1" CONTENT="679.200" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000020" HPOS="1944" VPOS="484" WIDTH="180" />
            <String HPOS="2124" VPOS="484" HEIGHT="44" WIDTH="181" ID="PAG_26_ST000025" WC="1" CONTENT="204.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="620" HEIGHT="52" WIDTH="376" ID="PAG_26_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="620" HEIGHT="52" WIDTH="376" ID="PAG_26_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="622" HEIGHT="40" WIDTH="66" ID="PAG_26_ST000026" WC="1" CONTENT="10." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_26_SP000021" HPOS="238" VPOS="620" WIDTH="31" />
            <String HPOS="269" VPOS="620" HEIGHT="52" WIDTH="279" ID="PAG_26_ST000027" WC="0.86" CONTENT="Gæstelijem:" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="267" VPOS="677" HEIGHT="67" WIDTH="2039" ID="PAG_26_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="267" VPOS="677" HEIGHT="67" WIDTH="2039" ID="PAG_26_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="267" VPOS="689" HEIGHT="55" WIDTH="385" ID="PAG_26_ST000028" WC="0.92" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000022" HPOS="652" VPOS="683" WIDTH="752" />
            <String HPOS="1404" VPOS="683" HEIGHT="40" WIDTH="178" ID="PAG_26_ST000029" WC="1" CONTENT="905.262" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000023" HPOS="1582" VPOS="679" WIDTH="140" />
            <String HPOS="1722" VPOS="679" HEIGHT="41" WIDTH="223" ID="PAG_26_ST000030" WC="1" CONTENT="1.296.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000024" HPOS="1945" VPOS="677" WIDTH="139" />
            <String HPOS="2084" VPOS="677" HEIGHT="42" WIDTH="222" ID="PAG_26_ST000031" WC="1" CONTENT="1.135.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="267" VPOS="756" HEIGHT="71" WIDTH="2039" ID="PAG_26_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="267" VPOS="756" HEIGHT="71" WIDTH="2039" ID="PAG_26_TL000008" STYLEREFS="TXT_T_10_I">
            <String HPOS="267" VPOS="773" HEIGHT="54" WIDTH="240" ID="PAG_26_ST000032" WC="1" CONTENT="Indtægter" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000025" HPOS="507" VPOS="780" WIDTH="23" />
            <String HPOS="530" VPOS="780" HEIGHT="33" WIDTH="8" ID="PAG_26_ST000033" WC="0.62" CONTENT=";" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000026" HPOS="538" VPOS="805" WIDTH="24" />
            <String HPOS="562" VPOS="805" HEIGHT="8" WIDTH="8" ID="PAG_26_ST000034" WC="0.00" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000027" HPOS="570" VPOS="802" WIDTH="18" />
            <String HPOS="588" VPOS="802" HEIGHT="14" WIDTH="319" ID="PAG_26_ST000035" WC="0.00" CONTENT=",.........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000028" HPOS="907" VPOS="763" WIDTH="495" />
            <String HPOS="1402" VPOS="763" HEIGHT="43" WIDTH="182" ID="PAG_26_ST000036" WC="1" CONTENT="696.700" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000029" HPOS="1584" VPOS="759" WIDTH="138" />
            <String HPOS="1722" VPOS="759" HEIGHT="44" WIDTH="223" ID="PAG_26_ST000037" WC="1" CONTENT="1.013.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000030" HPOS="1945" VPOS="756" WIDTH="139" />
            <String HPOS="2084" VPOS="756" HEIGHT="44" WIDTH="222" ID="PAG_26_ST000038" WC="0.90" CONTENT="1.063.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="886" HEIGHT="57" WIDTH="1076" ID="PAG_26_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="173" VPOS="886" HEIGHT="57" WIDTH="1076" ID="PAG_26_TL000009" STYLEREFS="TXT_T_9_B">
            <String HPOS="173" VPOS="894" HEIGHT="40" WIDTH="66" ID="PAG_26_ST000039" WC="1" CONTENT="11." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000031" HPOS="239" VPOS="891" WIDTH="28" />
            <String HPOS="267" VPOS="891" HEIGHT="52" WIDTH="500" ID="PAG_26_ST000040" WC="0.98" CONTENT="Lufthavnsbygningen," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000032" HPOS="767" VPOS="888" WIDTH="27" />
            <String HPOS="794" VPOS="888" HEIGHT="44" WIDTH="159" ID="PAG_26_ST000041" WC="0.90" CONTENT="Sondre" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000033" HPOS="953" VPOS="886" WIDTH="23" />
            <String HPOS="976" VPOS="886" HEIGHT="52" WIDTH="273" ID="PAG_26_ST000042" WC="1" CONTENT="Strømfjord:" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="265" VPOS="948" HEIGHT="68" WIDTH="2043" ID="PAG_26_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="265" VPOS="948" HEIGHT="68" WIDTH="2043" ID="PAG_26_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="265" VPOS="961" HEIGHT="55" WIDTH="335" ID="PAG_26_ST000043" WC="1" CONTENT="Driftsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000034" HPOS="600" VPOS="991" WIDTH="410" />
            <String HPOS="1010" VPOS="991" HEIGHT="9" WIDTH="36" ID="PAG_26_ST000044" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000035" HPOS="1046" VPOS="953" WIDTH="314" />
            <String HPOS="1360" VPOS="953" HEIGHT="42" WIDTH="222" ID="PAG_26_ST000045" WC="1" CONTENT="8.135.781" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000036" HPOS="1582" VPOS="951" WIDTH="114" />
            <String HPOS="1696" VPOS="951" HEIGHT="41" WIDTH="251" ID="PAG_26_ST000046" WC="1" CONTENT="10.709.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000037" HPOS="1947" VPOS="948" WIDTH="137" />
            <String HPOS="2084" VPOS="948" HEIGHT="41" WIDTH="224" ID="PAG_26_ST000047" WC="1" CONTENT="9.599.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="268" VPOS="1028" HEIGHT="71" WIDTH="2040" ID="PAG_26_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="268" VPOS="1028" HEIGHT="71" WIDTH="2040" ID="PAG_26_TL000011" STYLEREFS="TXT_T_10_I">
            <String HPOS="268" VPOS="1045" HEIGHT="54" WIDTH="334" ID="PAG_26_ST000048" WC="0.68" CONTENT="Indtægter...." STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000038" HPOS="602" VPOS="1034" WIDTH="761" />
            <String HPOS="1363" VPOS="1034" HEIGHT="45" WIDTH="223" ID="PAG_26_ST000049" WC="0.90" CONTENT="7.856,767" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000039" HPOS="1586" VPOS="1031" WIDTH="110" />
            <String HPOS="1696" VPOS="1031" HEIGHT="44" WIDTH="252" ID="PAG_26_ST000050" WC="1" CONTENT="10.720.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000040" HPOS="1948" VPOS="1028" WIDTH="136" />
            <String HPOS="2084" VPOS="1028" HEIGHT="44" WIDTH="224" ID="PAG_26_ST000051" WC="1" CONTENT="9.613.000" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="1161" HEIGHT="55" WIDTH="796" ID="PAG_26_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="173" VPOS="1161" HEIGHT="55" WIDTH="796" ID="PAG_26_TL000012" STYLEREFS="TXT_T_9_B">
            <String HPOS="173" VPOS="1167" HEIGHT="39" WIDTH="66" ID="PAG_26_ST000052" WC="1" CONTENT="12." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_26_SP000041" HPOS="239" VPOS="1166" WIDTH="15" />
            <String HPOS="254" VPOS="1166" HEIGHT="50" WIDTH="197" ID="PAG_26_ST000053" WC="1" CONTENT="Anlægs-" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000042" HPOS="451" VPOS="1175" WIDTH="24" />
            <String HPOS="475" VPOS="1175" HEIGHT="39" WIDTH="54" ID="PAG_26_ST000054" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000043" HPOS="529" VPOS="1161" WIDTH="19" />
            <String HPOS="548" VPOS="1161" HEIGHT="49" WIDTH="421" ID="PAG_26_ST000055" WC="0.98" CONTENT="udlånsbevillinger:" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="1232" HEIGHT="59" WIDTH="367" ID="PAG_26_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="241" VPOS="1232" HEIGHT="59" WIDTH="367" ID="PAG_26_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="241" VPOS="1232" HEIGHT="59" WIDTH="367" ID="PAG_26_ST000056" WC="1" CONTENT="Anlægsudgifter" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="1292" HEIGHT="127" WIDTH="2067" ID="PAG_26_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="241" VPOS="1292" HEIGHT="68" WIDTH="2067" ID="PAG_26_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="241" VPOS="1309" HEIGHT="41" WIDTH="137" ID="PAG_26_ST000057" WC="1" CONTENT="70.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000044" HPOS="378" VPOS="1306" WIDTH="29" />
            <String HPOS="407" VPOS="1306" HEIGHT="42" WIDTH="90" ID="PAG_26_ST000058" WC="1" CONTENT="Det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000045" HPOS="497" VPOS="1305" WIDTH="13" />
            <String HPOS="510" VPOS="1305" HEIGHT="44" WIDTH="102" ID="PAG_26_ST000059" WC="1" CONTENT="alm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000046" HPOS="612" VPOS="1304" WIDTH="15" />
            <String HPOS="627" VPOS="1304" HEIGHT="56" WIDTH="228" ID="PAG_26_ST000060" WC="0.98" CONTENT="bygge-og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000047" HPOS="855" VPOS="1302" WIDTH="13" />
            <String HPOS="868" VPOS="1302" HEIGHT="54" WIDTH="366" ID="PAG_26_ST000061" WC="0.96" CONTENT="anlægsprogram," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000048" HPOS="1234" VPOS="1298" WIDTH="101" />
            <String HPOS="1335" VPOS="1298" HEIGHT="42" WIDTH="250" ID="PAG_26_ST000062" WC="0.97" CONTENT="34.753.980" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000049" HPOS="1585" VPOS="1296" WIDTH="113" />
            <String HPOS="1698" VPOS="1296" HEIGHT="42" WIDTH="248" ID="PAG_26_ST000063" WC="1" CONTENT="37.715.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000050" HPOS="1946" VPOS="1292" WIDTH="113" />
            <String HPOS="2059" VPOS="1292" HEIGHT="42" WIDTH="249" ID="PAG_26_ST000064" WC="1" CONTENT="34.210.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="241" VPOS="1359" HEIGHT="60" WIDTH="981" ID="PAG_26_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="241" VPOS="1368" HEIGHT="41" WIDTH="137" ID="PAG_26_ST000065" WC="1" CONTENT="70.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000051" HPOS="378" VPOS="1362" WIDTH="28" />
            <String HPOS="406" VPOS="1362" HEIGHT="57" WIDTH="375" ID="PAG_26_ST000066" WC="1" CONTENT="Anlægsarbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000052" HPOS="781" VPOS="1361" WIDTH="13" />
            <String HPOS="794" VPOS="1361" HEIGHT="42" WIDTH="15" ID="PAG_26_ST000067" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000053" HPOS="809" VPOS="1359" WIDTH="13" />
            <String HPOS="822" VPOS="1359" HEIGHT="44" WIDTH="192" ID="PAG_26_ST000068" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000054" HPOS="1014" VPOS="1359" WIDTH="14" />
            <String HPOS="1028" VPOS="1359" HEIGHT="43" WIDTH="53" ID="PAG_26_ST000069" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000055" HPOS="1081" VPOS="1360" WIDTH="11" />
            <String HPOS="1092" VPOS="1360" HEIGHT="41" WIDTH="35" ID="PAG_26_ST000070" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000056" HPOS="1127" VPOS="1360" WIDTH="18" />
            <String HPOS="1145" VPOS="1360" HEIGHT="41" WIDTH="77" ID="PAG_26_ST000071" WC="1" CONTENT="177" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="409" VPOS="1417" HEIGHT="60" WIDTH="845" ID="PAG_26_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="409" VPOS="1417" HEIGHT="60" WIDTH="845" ID="PAG_26_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="409" VPOS="1425" HEIGHT="41" WIDTH="107" ID="PAG_26_ST000072" WC="1" CONTENT="1959" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000057" HPOS="516" VPOS="1437" WIDTH="18" />
            <String HPOS="534" VPOS="1437" HEIGHT="28" WIDTH="73" ID="PAG_26_ST000073" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000058" HPOS="607" VPOS="1421" WIDTH="15" />
            <String HPOS="622" VPOS="1421" HEIGHT="56" WIDTH="212" ID="PAG_26_ST000074" WC="1" CONTENT="opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000059" HPOS="834" VPOS="1420" WIDTH="16" />
            <String HPOS="850" VPOS="1420" HEIGHT="42" WIDTH="46" ID="PAG_26_ST000075" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000060" HPOS="896" VPOS="1417" WIDTH="13" />
            <String HPOS="909" VPOS="1417" HEIGHT="45" WIDTH="315" ID="PAG_26_ST000076" WC="0.98" CONTENT="fiskeindustri-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1224" VPOS="1462" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="407" VPOS="1476" HEIGHT="60" WIDTH="819" ID="PAG_26_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="407" VPOS="1476" HEIGHT="60" WIDTH="819" ID="PAG_26_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="407" VPOS="1482" HEIGHT="54" WIDTH="138" ID="PAG_26_ST000077" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000061" HPOS="545" VPOS="1495" WIDTH="46" />
            <String HPOS="591" VPOS="1495" HEIGHT="29" WIDTH="59" ID="PAG_26_ST000078" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000062" HPOS="650" VPOS="1496" WIDTH="21" />
            <String HPOS="671" VPOS="1496" HEIGHT="27" WIDTH="41" ID="PAG_26_ST000079" WC="0.33" CONTENT="v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000063" HPOS="712" VPOS="1494" WIDTH="34" />
            <String HPOS="746" VPOS="1494" HEIGHT="41" WIDTH="55" ID="PAG_26_ST000080" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000064" HPOS="801" VPOS="1493" WIDTH="31" />
            <String HPOS="832" VPOS="1493" HEIGHT="28" WIDTH="72" ID="PAG_26_ST000081" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000065" HPOS="904" VPOS="1477" WIDTH="35" />
            <String HPOS="939" VPOS="1477" HEIGHT="57" WIDTH="194" ID="PAG_26_ST000082" WC="1" CONTENT="bygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000066" HPOS="1133" VPOS="1476" WIDTH="45" />
            <String HPOS="1178" VPOS="1476" HEIGHT="42" WIDTH="48" ID="PAG_26_ST000083" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="406" VPOS="1534" HEIGHT="50" WIDTH="1179" ID="PAG_26_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="406" VPOS="1534" HEIGHT="50" WIDTH="1179" ID="PAG_26_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="406" VPOS="1542" HEIGHT="42" WIDTH="643" ID="PAG_26_ST000084" WC="0.70" CONTENT="havne........................" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000067" HPOS="1049" VPOS="1534" WIDTH="385" />
            <String HPOS="1434" VPOS="1534" HEIGHT="40" WIDTH="151" ID="PAG_26_ST000085" WC="1" CONTENT="41.339" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="242" VPOS="1590" HEIGHT="64" WIDTH="1705" ID="PAG_26_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="242" VPOS="1590" HEIGHT="64" WIDTH="1705" ID="PAG_26_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="242" VPOS="1605" HEIGHT="41" WIDTH="137" ID="PAG_26_ST000086" WC="1" CONTENT="70.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000068" HPOS="379" VPOS="1598" WIDTH="28" />
            <String HPOS="407" VPOS="1598" HEIGHT="47" WIDTH="254" ID="PAG_26_ST000087" WC="1" CONTENT="Handelens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000069" HPOS="661" VPOS="1597" WIDTH="21" />
            <String HPOS="682" VPOS="1597" HEIGHT="57" WIDTH="125" ID="PAG_26_ST000088" WC="1" CONTENT="plads" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000070" HPOS="807" VPOS="1592" WIDTH="560" />
            <String HPOS="1367" VPOS="1592" HEIGHT="44" WIDTH="219" ID="PAG_26_ST000089" WC="1" CONTENT="1.375.433" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000071" HPOS="1586" VPOS="1590" WIDTH="184" />
            <String HPOS="1770" VPOS="1590" HEIGHT="42" WIDTH="177" ID="PAG_26_ST000090" WC="1" CONTENT="215.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="242" VPOS="1654" HEIGHT="55" WIDTH="869" ID="PAG_26_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="242" VPOS="1654" HEIGHT="55" WIDTH="869" ID="PAG_26_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="242" VPOS="1663" HEIGHT="41" WIDTH="137" ID="PAG_26_ST000091" WC="1" CONTENT="70.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000072" HPOS="379" VPOS="1657" WIDTH="29" />
            <String HPOS="408" VPOS="1657" HEIGHT="52" WIDTH="515" ID="PAG_26_ST000092" WC="0.97" CONTENT="Lufthavnsbygningen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000073" HPOS="923" VPOS="1654" WIDTH="23" />
            <String HPOS="946" VPOS="1654" HEIGHT="44" WIDTH="165" ID="PAG_26_ST000093" WC="1" CONTENT="Søndre" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="1704" HEIGHT="245" WIDTH="2068" ID="PAG_26_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="410" VPOS="1704" HEIGHT="60" WIDTH="1900" ID="PAG_26_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="410" VPOS="1715" HEIGHT="49" WIDTH="265" ID="PAG_26_ST000094" WC="1" CONTENT="Strømfjord" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000074" HPOS="675" VPOS="1710" WIDTH="689" />
            <String HPOS="1364" VPOS="1710" HEIGHT="42" WIDTH="223" ID="PAG_26_ST000095" WC="1" CONTENT="2.694.799" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000075" HPOS="1587" VPOS="1708" WIDTH="182" />
            <String HPOS="1769" VPOS="1708" HEIGHT="40" WIDTH="180" ID="PAG_26_ST000096" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000076" HPOS="1949" VPOS="1704" WIDTH="138" />
            <String HPOS="2087" VPOS="1704" HEIGHT="42" WIDTH="223" ID="PAG_26_ST000097" WC="1" CONTENT="2.955.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="243" VPOS="1762" HEIGHT="62" WIDTH="2068" ID="PAG_26_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="1780" HEIGHT="37" WIDTH="137" ID="PAG_26_ST000098" WC="1" CONTENT="70.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000077" HPOS="380" VPOS="1778" WIDTH="29" />
            <String HPOS="409" VPOS="1778" HEIGHT="42" WIDTH="125" ID="PAG_26_ST000099" WC="1" CONTENT="Last-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000078" HPOS="534" VPOS="1790" WIDTH="22" />
            <String HPOS="556" VPOS="1790" HEIGHT="34" WIDTH="54" ID="PAG_26_ST000100" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000079" HPOS="610" VPOS="1773" WIDTH="20" />
            <String HPOS="630" VPOS="1773" HEIGHT="51" WIDTH="335" ID="PAG_26_ST000101" WC="1" CONTENT="passagerfartøj" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000080" HPOS="965" VPOS="1784" WIDTH="7" />
            <String HPOS="972" VPOS="1784" HEIGHT="30" WIDTH="52" ID="PAG_26_ST000102" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000081" HPOS="1024" VPOS="1806" WIDTH="19" />
            <String HPOS="1043" VPOS="1806" HEIGHT="9" WIDTH="7" ID="PAG_26_ST000103" WC="0.00" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000082" HPOS="1050" VPOS="1768" WIDTH="317" />
            <String HPOS="1367" VPOS="1768" HEIGHT="43" WIDTH="220" ID="PAG_26_ST000104" WC="0.91" CONTENT="1.334;839" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000083" HPOS="1587" VPOS="1767" WIDTH="141" />
            <String HPOS="1728" VPOS="1767" HEIGHT="42" WIDTH="221" ID="PAG_26_ST000105" WC="1" CONTENT="1.400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000084" HPOS="1949" VPOS="1762" WIDTH="141" />
            <String HPOS="2090" VPOS="1762" HEIGHT="43" WIDTH="221" ID="PAG_26_ST000106" WC="1" CONTENT="1.460.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="243" VPOS="1822" HEIGHT="66" WIDTH="2067" ID="PAG_26_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="1840" HEIGHT="39" WIDTH="137" ID="PAG_26_ST000107" WC="1" CONTENT="70.06." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000085" HPOS="380" VPOS="1834" WIDTH="29" />
            <String HPOS="409" VPOS="1834" HEIGHT="54" WIDTH="586" ID="PAG_26_ST000108" WC="0.75" CONTENT="Fiskerfartøjer................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000086" HPOS="995" VPOS="1828" WIDTH="370" />
            <String HPOS="1365" VPOS="1828" HEIGHT="42" WIDTH="223" ID="PAG_26_ST000109" WC="1" CONTENT="5.223.906" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000087" HPOS="1588" VPOS="1825" WIDTH="139" />
            <String HPOS="1727" VPOS="1825" HEIGHT="42" WIDTH="238" ID="PAG_26_ST000110" WC="1" CONTENT="8.415.000:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000088" HPOS="1965" VPOS="1822" WIDTH="97" />
            <String HPOS="2062" VPOS="1822" HEIGHT="42" WIDTH="248" ID="PAG_26_ST000111" WC="1" CONTENT="11.950.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="243" VPOS="1886" HEIGHT="63" WIDTH="1347" ID="PAG_26_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="1899" HEIGHT="41" WIDTH="138" ID="PAG_26_ST000112" WC="1" CONTENT="70.11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000089" HPOS="381" VPOS="1894" WIDTH="30" />
            <String HPOS="411" VPOS="1894" HEIGHT="44" WIDTH="137" ID="PAG_26_ST000113" WC="1" CONTENT="Butik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000090" HPOS="548" VPOS="1908" WIDTH="17" />
            <String HPOS="565" VPOS="1908" HEIGHT="41" WIDTH="54" ID="PAG_26_ST000114" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000091" HPOS="619" VPOS="1892" WIDTH="15" />
            <String HPOS="634" VPOS="1892" HEIGHT="56" WIDTH="162" ID="PAG_26_ST000115" WC="1" CONTENT="bageri," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000092" HPOS="796" VPOS="1890" WIDTH="17" />
            <String HPOS="813" VPOS="1890" HEIGHT="55" WIDTH="516" ID="PAG_26_ST000116" WC="0.94" CONTENT="Holsteinsborg..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000093" HPOS="1329" VPOS="1886" WIDTH="37" />
            <String HPOS="1366" VPOS="1886" HEIGHT="44" WIDTH="224" ID="PAG_26_ST000117" WC="1" CONTENT="3.053.604" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="1979" HEIGHT="43" WIDTH="146" ID="PAG_26_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="244" VPOS="1979" HEIGHT="43" WIDTH="146" ID="PAG_26_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="244" VPOS="1979" HEIGHT="43" WIDTH="146" ID="PAG_26_ST000118" WC="0.89" CONTENT="Udlån" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2041" HEIGHT="63" WIDTH="1344" ID="PAG_26_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="245" VPOS="2041" HEIGHT="63" WIDTH="1344" ID="PAG_26_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="245" VPOS="2052" HEIGHT="40" WIDTH="137" ID="PAG_26_ST000119" WC="1" CONTENT="73.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000094" HPOS="382" VPOS="2049" WIDTH="29" />
            <String HPOS="411" VPOS="2049" HEIGHT="55" WIDTH="87" ID="PAG_26_ST000120" WC="1" CONTENT="A/S" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000095" HPOS="498" VPOS="2046" WIDTH="33" />
            <String HPOS="531" VPOS="2046" HEIGHT="44" WIDTH="208" ID="PAG_26_ST000121" WC="1" CONTENT="Godthåb" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000096" HPOS="739" VPOS="2042" WIDTH="31" />
            <String HPOS="770" VPOS="2042" HEIGHT="45" WIDTH="445" ID="PAG_26_ST000122" WC="1" CONTENT="Fiskeindustri....." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000097" HPOS="1215" VPOS="2041" WIDTH="193" />
            <String HPOS="1408" VPOS="2041" HEIGHT="42" WIDTH="181" ID="PAG_26_ST000123" WC="1" CONTENT="418.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2132" HEIGHT="58" WIDTH="392" ID="PAG_26_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="245" VPOS="2132" HEIGHT="58" WIDTH="392" ID="PAG_26_TL000027" STYLEREFS="TXT_T_10_I">
            <String HPOS="245" VPOS="2132" HEIGHT="58" WIDTH="392" ID="PAG_26_ST000124" WC="0.96" CONTENT="Kapitalindtægtêr" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="246" VPOS="2198" HEIGHT="57" WIDTH="1012" ID="PAG_26_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="246" VPOS="2198" HEIGHT="57" WIDTH="1012" ID="PAG_26_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="246" VPOS="2206" HEIGHT="42" WIDTH="138" ID="PAG_26_ST000125" WC="1" CONTENT="76.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000098" HPOS="384" VPOS="2202" WIDTH="29" />
            <String HPOS="413" VPOS="2202" HEIGHT="53" WIDTH="283" ID="PAG_26_ST000126" WC="1" CONTENT="Afskrivning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000099" HPOS="696" VPOS="2201" WIDTH="44" />
            <String HPOS="740" VPOS="2201" HEIGHT="42" WIDTH="47" ID="PAG_26_ST000127" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000100" HPOS="787" VPOS="2200" WIDTH="43" />
            <String HPOS="830" VPOS="2200" HEIGHT="54" WIDTH="138" ID="PAG_26_ST000128" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000101" HPOS="968" VPOS="2213" WIDTH="47" />
            <String HPOS="1015" VPOS="2213" HEIGHT="41" WIDTH="53" ID="PAG_26_ST000129" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000102" HPOS="1068" VPOS="2198" WIDTH="46" />
            <String HPOS="1114" VPOS="2198" HEIGHT="56" WIDTH="114" ID="PAG_26_ST000130" WC="1" CONTENT="ejen-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1228" VPOS="2254" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="412" VPOS="2245" HEIGHT="64" WIDTH="1901" ID="PAG_26_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="412" VPOS="2245" HEIGHT="64" WIDTH="1901" ID="PAG_26_TL000029" STYLEREFS="TXT_T_10_I">
            <String HPOS="412" VPOS="2262" HEIGHT="47" WIDTH="474" ID="PAG_26_ST000131" WC="0.53" CONTENT="domme......" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000103" HPOS="886" VPOS="2253" WIDTH="452" />
            <String HPOS="1338" VPOS="2253" HEIGHT="44" WIDTH="251" ID="PAG_26_ST000132" WC="1" CONTENT="15.516.651" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000104" HPOS="1589" VPOS="2249" WIDTH="111" />
            <String HPOS="1700" VPOS="2249" HEIGHT="45" WIDTH="252" ID="PAG_26_ST000133" WC="0.97" CONTENT="16.627.400" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000105" HPOS="1952" VPOS="2245" WIDTH="109" />
            <String HPOS="2061" VPOS="2245" HEIGHT="46" WIDTH="252" ID="PAG_26_ST000134" WC="1" CONTENT="18.556.400" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="248" VPOS="2311" HEIGHT="65" WIDTH="1345" ID="PAG_26_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="248" VPOS="2311" HEIGHT="65" WIDTH="1345" ID="PAG_26_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="248" VPOS="2322" HEIGHT="43" WIDTH="137" ID="PAG_26_ST000135" WC="1" CONTENT="77.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000106" HPOS="385" VPOS="2320" WIDTH="29" />
            <String HPOS="414" VPOS="2320" HEIGHT="56" WIDTH="100" ID="PAG_26_ST000136" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000107" HPOS="514" VPOS="2321" WIDTH="26" />
            <String HPOS="540" VPOS="2321" HEIGHT="42" WIDTH="45" ID="PAG_26_ST000137" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000108" HPOS="585" VPOS="2317" WIDTH="18" />
            <String HPOS="603" VPOS="2317" HEIGHT="55" WIDTH="312" ID="PAG_26_ST000138" WC="1" CONTENT="fiskerfartøjer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000109" HPOS="915" VPOS="2348" WIDTH="19" />
            <String HPOS="934" VPOS="2348" HEIGHT="11" WIDTH="289" ID="PAG_26_ST000139" WC="1" CONTENT="..........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000110" HPOS="1223" VPOS="2311" WIDTH="144" />
            <String HPOS="1367" VPOS="2311" HEIGHT="46" WIDTH="226" ID="PAG_26_ST000140" WC="0.99" CONTENT="3.016.754" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="2371" HEIGHT="64" WIDTH="1343" ID="PAG_26_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="249" VPOS="2371" HEIGHT="64" WIDTH="1343" ID="PAG_26_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="2383" HEIGHT="41" WIDTH="136" ID="PAG_26_ST000141" WC="1" CONTENT="77.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000111" HPOS="385" VPOS="2381" WIDTH="30" />
            <String HPOS="415" VPOS="2381" HEIGHT="54" WIDTH="100" ID="PAG_26_ST000142" WC="0.97" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000112" HPOS="515" VPOS="2379" WIDTH="25" />
            <String HPOS="540" VPOS="2379" HEIGHT="42" WIDTH="46" ID="PAG_26_ST000143" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000113" HPOS="586" VPOS="2376" WIDTH="24" />
            <String HPOS="610" VPOS="2376" HEIGHT="57" WIDTH="304" ID="PAG_26_ST000144" WC="0.97" CONTENT="togtefartøjer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000114" HPOS="914" VPOS="2371" WIDTH="498" />
            <String HPOS="1412" VPOS="2371" HEIGHT="43" WIDTH="180" ID="PAG_26_ST000145" WC="1" CONTENT="416.999" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="418" VPOS="2435" HEIGHT="59" WIDTH="435" ID="PAG_26_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="418" VPOS="2435" HEIGHT="59" WIDTH="435" ID="PAG_26_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="418" VPOS="2439" HEIGHT="55" WIDTH="190" ID="PAG_26_ST000146" WC="1" CONTENT="(bogført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000115" HPOS="608" VPOS="2435" WIDTH="24" />
            <String HPOS="632" VPOS="2435" HEIGHT="45" WIDTH="150" ID="PAG_26_ST000147" WC="1" CONTENT="værdi:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000116" HPOS="782" VPOS="2437" WIDTH="28" />
            <String HPOS="810" VPOS="2437" HEIGHT="55" WIDTH="43" ID="PAG_26_ST000148" WC="1" CONTENT="4)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="2490" HEIGHT="64" WIDTH="1343" ID="PAG_26_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="250" VPOS="2490" HEIGHT="64" WIDTH="1343" ID="PAG_26_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="2502" HEIGHT="41" WIDTH="136" ID="PAG_26_ST000149" WC="1" CONTENT="77.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000117" HPOS="386" VPOS="2499" WIDTH="30" />
            <String HPOS="416" VPOS="2499" HEIGHT="55" WIDTH="100" ID="PAG_26_ST000150" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000118" HPOS="516" VPOS="2498" WIDTH="19" />
            <String HPOS="535" VPOS="2498" HEIGHT="43" WIDTH="46" ID="PAG_26_ST000151" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000119" HPOS="581" VPOS="2494" WIDTH="18" />
            <String HPOS="599" VPOS="2494" HEIGHT="57" WIDTH="282" ID="PAG_26_ST000152" WC="0.99" CONTENT="fiskerianlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000120" HPOS="881" VPOS="2528" WIDTH="26" />
            <String HPOS="907" VPOS="2528" HEIGHT="9" WIDTH="119" ID="PAG_26_ST000153" WC="0.99" CONTENT="....." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000121" HPOS="1026" VPOS="2490" WIDTH="385" />
            <String HPOS="1411" VPOS="2490" HEIGHT="44" WIDTH="182" ID="PAG_26_ST000154" WC="1" CONTENT="522.500" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="2555" HEIGHT="59" WIDTH="593" ID="PAG_26_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="420" VPOS="2555" HEIGHT="59" WIDTH="593" ID="PAG_26_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="420" VPOS="2559" HEIGHT="55" WIDTH="191" ID="PAG_26_ST000155" WC="1" CONTENT="(bogført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000122" HPOS="611" VPOS="2555" WIDTH="25" />
            <String HPOS="636" VPOS="2555" HEIGHT="44" WIDTH="150" ID="PAG_26_ST000156" WC="1" CONTENT="værdi:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000123" HPOS="786" VPOS="2556" WIDTH="29" />
            <String HPOS="815" VPOS="2556" HEIGHT="55" WIDTH="198" ID="PAG_26_ST000157" WC="1" CONTENT="376.132)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="2609" HEIGHT="64" WIDTH="1343" ID="PAG_26_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="251" VPOS="2609" HEIGHT="64" WIDTH="1343" ID="PAG_26_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="251" VPOS="2621" HEIGHT="42" WIDTH="137" ID="PAG_26_ST000158" WC="1" CONTENT="77.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000124" HPOS="388" VPOS="2618" WIDTH="28" />
            <String HPOS="416" VPOS="2618" HEIGHT="55" WIDTH="101" ID="PAG_26_ST000159" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000125" HPOS="517" VPOS="2617" WIDTH="24" />
            <String HPOS="541" VPOS="2617" HEIGHT="44" WIDTH="46" ID="PAG_26_ST000160" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000126" HPOS="587" VPOS="2613" WIDTH="25" />
            <String HPOS="612" VPOS="2613" HEIGHT="47" WIDTH="196" ID="PAG_26_ST000161" WC="1" CONTENT="materiel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000127" HPOS="808" VPOS="2630" WIDTH="24" />
            <String HPOS="832" VPOS="2630" HEIGHT="28" WIDTH="58" ID="PAG_26_ST000162" WC="0.00" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000128" HPOS="890" VPOS="2630" WIDTH="15" />
            <String HPOS="905" VPOS="2630" HEIGHT="28" WIDTH="64" ID="PAG_26_ST000163" WC="0.25" CONTENT="v.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000129" HPOS="969" VPOS="2609" WIDTH="471" />
            <String HPOS="1440" VPOS="2609" HEIGHT="44" WIDTH="154" ID="PAG_26_ST000164" WC="1" CONTENT="40.564" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="2674" HEIGHT="59" WIDTH="535" ID="PAG_26_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="420" VPOS="2674" HEIGHT="59" WIDTH="535" ID="PAG_26_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="420" VPOS="2677" HEIGHT="56" WIDTH="191" ID="PAG_26_ST000165" WC="1" CONTENT="(bogført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000130" HPOS="611" VPOS="2674" WIDTH="24" />
            <String HPOS="635" VPOS="2674" HEIGHT="44" WIDTH="150" ID="PAG_26_ST000166" WC="1" CONTENT="værdi:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000131" HPOS="785" VPOS="2676" WIDTH="30" />
            <String HPOS="815" VPOS="2676" HEIGHT="53" WIDTH="140" ID="PAG_26_ST000167" WC="1" CONTENT="7.271)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="635" VPOS="2920" HEIGHT="58" WIDTH="1148" ID="PAG_26_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="635" VPOS="2920" HEIGHT="58" WIDTH="1148" ID="PAG_26_TL000037" STYLEREFS="TXT_T_9_B">
            <String HPOS="635" VPOS="2929" HEIGHT="40" WIDTH="65" ID="PAG_26_ST000168" WC="1" CONTENT="30." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_26_SP000132" HPOS="700" VPOS="2929" WIDTH="29" />
            <String HPOS="729" VPOS="2929" HEIGHT="39" WIDTH="94" ID="PAG_26_ST000169" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000133" HPOS="823" VPOS="2927" WIDTH="20" />
            <String HPOS="843" VPOS="2927" HEIGHT="51" WIDTH="285" ID="PAG_26_ST000170" WC="0.95" CONTENT="grønlandske" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000134" HPOS="1128" VPOS="2920" WIDTH="23" />
            <String HPOS="1151" VPOS="2920" HEIGHT="56" WIDTH="632" ID="PAG_26_ST000171" WC="0.97" CONTENT="konjunkturudligningsfond." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="112" VPOS="3034" HEIGHT="55" WIDTH="2203" ID="PAG_26_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="112" VPOS="3034" HEIGHT="55" WIDTH="2203" ID="PAG_26_TL000038" STYLEREFS="TXT_T_9_B">
            <String HPOS="112" VPOS="3050" HEIGHT="39" WIDTH="186" ID="PAG_26_ST000172" WC="0.99" CONTENT="Nettotal" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000135" HPOS="298" VPOS="3039" WIDTH="1044" />
            <String HPOS="1342" VPOS="3039" HEIGHT="42" WIDTH="251" ID="PAG_26_ST000173" WC="1" CONTENT="21.064.274" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000136" HPOS="1593" VPOS="3036" WIDTH="111" />
            <String HPOS="1704" VPOS="3036" HEIGHT="42" WIDTH="249" ID="PAG_26_ST000174" WC="1" CONTENT="15.375.600" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_26_SP000137" HPOS="1953" VPOS="3034" WIDTH="111" />
            <String HPOS="2064" VPOS="3034" HEIGHT="40" WIDTH="251" ID="PAG_26_ST000175" WC="1" CONTENT="22.222.800" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="3127" HEIGHT="69" WIDTH="2068" ID="PAG_26_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="249" VPOS="3127" HEIGHT="69" WIDTH="2068" ID="PAG_26_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="3140" HEIGHT="56" WIDTH="444" ID="PAG_26_ST000176" WC="1" CONTENT="Driftsudgifter...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000138" HPOS="693" VPOS="3135" WIDTH="720" />
            <String HPOS="1413" VPOS="3135" HEIGHT="42" WIDTH="179" ID="PAG_26_ST000177" WC="1" CONTENT="869.352" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000139" HPOS="1592" VPOS="3131" WIDTH="141" />
            <String HPOS="1733" VPOS="3131" HEIGHT="42" WIDTH="222" ID="PAG_26_ST000178" WC="0.99" CONTENT="1.250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000140" HPOS="1955" VPOS="3127" WIDTH="140" />
            <String HPOS="2095" VPOS="3127" HEIGHT="42" WIDTH="222" ID="PAG_26_ST000179" WC="0.95" CONTENT="2.800.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="3208" HEIGHT="129" WIDTH="2067" ID="PAG_26_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="250" VPOS="3208" HEIGHT="60" WIDTH="2067" ID="PAG_26_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="3224" HEIGHT="44" WIDTH="180" ID="PAG_26_ST000180" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000141" HPOS="430" VPOS="3208" WIDTH="757" />
            <String HPOS="1187" VPOS="3208" HEIGHT="56" WIDTH="45" ID="PAG_26_ST000181" WC="0.2" CONTENT="...'" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000142" HPOS="1232" VPOS="3219" WIDTH="111" />
            <String HPOS="1343" VPOS="3219" HEIGHT="41" WIDTH="248" ID="PAG_26_ST000182" WC="1" CONTENT="20.197.227" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000143" HPOS="1591" VPOS="3215" WIDTH="114" />
            <String HPOS="1705" VPOS="3215" HEIGHT="42" WIDTH="250" ID="PAG_26_ST000183" WC="1" CONTENT="14.127.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000144" HPOS="1955" VPOS="3211" WIDTH="111" />
            <String HPOS="2066" VPOS="3211" HEIGHT="42" WIDTH="251" ID="PAG_26_ST000184" WC="1" CONTENT="19.424.800" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="250" VPOS="3279" HEIGHT="58" WIDTH="1012" ID="PAG_26_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="3287" HEIGHT="40" WIDTH="137" ID="PAG_26_ST000185" WC="1" CONTENT="63.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000145" HPOS="387" VPOS="3283" WIDTH="30" />
            <String HPOS="417" VPOS="3283" HEIGHT="42" WIDTH="67" ID="PAG_26_ST000186" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000146" HPOS="484" VPOS="3284" WIDTH="22" />
            <String HPOS="506" VPOS="3284" HEIGHT="41" WIDTH="97" ID="PAG_26_ST000187" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000147" HPOS="603" VPOS="3281" WIDTH="24" />
            <String HPOS="627" VPOS="3281" HEIGHT="56" WIDTH="290" ID="PAG_26_ST000188" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000148" HPOS="917" VPOS="3279" WIDTH="24" />
            <String HPOS="941" VPOS="3279" HEIGHT="56" WIDTH="291" ID="PAG_26_ST000189" WC="0.83" CONTENT="Salgsorgani-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1232" VPOS="3335" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="417" VPOS="3329" HEIGHT="68" WIDTH="1900" ID="PAG_26_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="417" VPOS="3329" HEIGHT="68" WIDTH="1900" ID="PAG_26_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="417" VPOS="3341" HEIGHT="51" WIDTH="157" ID="PAG_26_ST000190" WC="1" CONTENT="sation," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000149" HPOS="574" VPOS="3341" WIDTH="22" />
            <String HPOS="596" VPOS="3341" HEIGHT="56" WIDTH="70" ID="PAG_26_ST000191" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000150" HPOS="666" VPOS="3342" WIDTH="25" />
            <String HPOS="691" VPOS="3342" HEIGHT="41" WIDTH="109" ID="PAG_26_ST000192" WC="1" CONTENT="8.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000151" HPOS="800" VPOS="3338" WIDTH="23" />
            <String HPOS="823" VPOS="3338" HEIGHT="56" WIDTH="240" ID="PAG_26_ST000193" WC="1" CONTENT="Indtægter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000152" HPOS="1063" VPOS="3335" WIDTH="281" />
            <String HPOS="1344" VPOS="3335" HEIGHT="43" WIDTH="249" ID="PAG_26_ST000194" WC="1" CONTENT="20.197.227" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000153" HPOS="1593" VPOS="3333" WIDTH="115" />
            <String HPOS="1708" VPOS="3333" HEIGHT="42" WIDTH="248" ID="PAG_26_ST000195" WC="1" CONTENT="14.127.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000154" HPOS="1956" VPOS="3329" WIDTH="113" />
            <String HPOS="2069" VPOS="3329" HEIGHT="41" WIDTH="248" ID="PAG_26_ST000196" WC="1" CONTENT="19.424.800" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="528" HEIGHT="2953" WIDTH="2095" ID="PAG_26_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="250" VPOS="528" HEIGHT="2953" WIDTH="2095" ID="PAG_26_TL000043" STYLEREFS="TXT_T_10_I">
            <String HPOS="250" VPOS="3426" HEIGHT="55" WIDTH="219" ID="PAG_26_ST000197" WC="1" CONTENT="Indtægter" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000155" HPOS="469" VPOS="3459" WIDTH="15" />
            <String HPOS="484" VPOS="3459" HEIGHT="8" WIDTH="37" ID="PAG_26_ST000198" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000156" HPOS="521" VPOS="3430" WIDTH="11" />
            <String HPOS="532" VPOS="3430" HEIGHT="37" WIDTH="20" ID="PAG_26_ST000199" WC="0.00" CONTENT="\" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000157" HPOS="552" VPOS="3423" WIDTH="373" />
            <String HPOS="925" VPOS="3423" HEIGHT="44" WIDTH="300" ID="PAG_26_ST000200" WC="0.07" CONTENT="I..........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_26_SP000158" HPOS="1225" VPOS="3416" WIDTH="245" />
            <String HPOS="1470" VPOS="3416" HEIGHT="46" WIDTH="127" ID="PAG_26_ST000201" WC="1" CONTENT="2.305" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000159" HPOS="1597" VPOS="3413" WIDTH="236" />
            <String HPOS="1833" VPOS="3413" HEIGHT="45" WIDTH="125" ID="PAG_26_ST000202" WC="0.90" CONTENT="2,000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000160" HPOS="1958" VPOS="3409" WIDTH="236" />
            <String HPOS="2194" VPOS="3409" HEIGHT="45" WIDTH="125" ID="PAG_26_ST000203" WC="1" CONTENT="2.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_26_SP000161" HPOS="2319" VPOS="528" WIDTH="20" />
            <String HPOS="2339" VPOS="528" HEIGHT="9" WIDTH="6" ID="PAG_26_ST000204" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>